Subject: Re: [PATCH wireless-dev] d80211: switch status codes, reason codes, and EIDs to enums

From: Johannes Berg <[email-masked]>
Date: Tue, 15 Aug 2006 09:45:00 +0200

Michael Wu wrote:
> I don't really like the comments in the EID section. I would rather have the 
> comments resemble the ones in ieee80211_statuscode which identifies 
> 802.11b/h/g/i instead of just pointing out the ones that are 802.11h. If you 
> want to do that, that would be great, though I can probably get to it in a 
> few days.
>   
I'm currently torn between needing some things here for work, and doing 
that work. I'd prefer if you did it, I can at earliest do it on the weekend.

johannes